uuid:
  -
    value: 154fa611-5d23-48bf-987f-cf003ae470c3
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: 46.jpg
thumbnail:
  -
    alt: 46.jpg
    title: null
    width: 296
    height: 480
    target_type: file
    target_uuid: bce152cb-4c43-4d25-9ba5-5becb0aaf9f4
created:
  -
    value: '2022-05-18T13:34:51+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:34:51+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 14876
field_height:
  -
    value: 480
field_media_image:
  -
    alt: 46.jpg
    title: null
    width: 296
    height: 480
    target_type: file
    target_uuid: bce152cb-4c43-4d25-9ba5-5becb0aaf9f4
field_media_of:
  -
    target_type: node
    target_uuid: b203f1cd-4510-4119-9932-935e5cef209f
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0f809124-7143-48bf-a242-5b7ab22499d5
field_mime_type:
  -
    value: image/jpeg
field_original_name: {  }
field_width:
  -
    value: 296
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.bce152cb-4c43-4d25-9ba5-5becb0aaf9f4
    node:
      - node.islandora_object.b203f1cd-4510-4119-9932-935e5cef209f
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0f809124-7143-48bf-a242-5b7ab22499d5
